<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.PubFileInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.PubFileInf">
        <id column="pfi_file_id" property="pfiFileId" />
        <result column="pfi_company_id" property="pfiCompanyId" />
        <result column="pfi_storage" property="pfiStorage" />
        <result column="pfi_file_type" property="pfiFileType" />
        <result column="pfi_file_size" property="pfiFileSize" />
        <result column="pfi_file_name" property="pfiFileName" />
        <result column="pfi_file_path" property="pfiFilePath" />
        <result column="pfi_file_url" property="pfiFileUrl" />
        <result column="pfi_tripartite" property="pfiTripartite" />
        <result column="pfi_file_server" property="pfiFileServer" />
        <result column="pfi_upload_time" property="pfiUploadTime" />
        <result column="pfi_visit_time" property="pfiVisitTime" />
        <result column="pfi_is_del" property="pfiIsDel" />
        <result column="pfi_spare1" property="pfiSpare1" />
        <result column="pfi_spare2" property="pfiSpare2" />
        <result column="pfi_spare3" property="pfiSpare3" />
        <result column="pfi_spare4" property="pfiSpare4" />
        <result column="pfi_spare5" property="pfiSpare5" />
        <result column="pfi_spare6" property="pfiSpare6" />
        <result column="pfi_spare7" property="pfiSpare7" />
        <result column="pfi_spare8" property="pfiSpare8" />
        <result column="pfi_spare9" property="pfiSpare9" />
        <result column="pfi_spare10" property="pfiSpare10" />
        <result column="pfi_url" property="pfiUrl" />
        <result column="pfi_del_time" property="pfiDelTime" />
    </resultMap>

</mapper>
